Click here to Skip to main content
14,980,680 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hi when I want connect whit sql whit combobox in VB.net VB say you cannot the version is not supported. only servers up to Micosoft SQL server 2005 are supported but my sql is 2008 what is the problem? help me
thanks
Posted
Updated 10-Sep-10 8:40am
v2
Comments
lw@zi 10-Sep-10 13:38pm
   
You mean through Server explorer in Visual Studio?
Sandeep Mewara 10-Sep-10 15:12pm
   
Not clear.

Hi nobody can answer?
please help me it is immediater.
   
Hey Mehdad. Your question is not clear. Are you trying to connect from Visual Studio or from SQL Management Studio?

And what is the exact error message?
   

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900